FILELOADER 1.0.2.9 COMPATIBLE WITH PATCH 1.13


FILELOADER 1.0.2.9 COMPATIBLE 
WITH PATCH 1.13



INSTRUCTIONS 
* Make a Back Up of your files before make this tutorial

1- Disable your Antivirus.

2- Extract All Files to your Desktop.

3- Open "PES2014_Exe 1.13" Folder and copy all files to : C:\Program Files (x86)\KONAMI\Pro Evolution Soccer 2014
  * Replace when It ask to you.

4- Open "FileLoader 1.0.2.9" Folder  and copy all files to : C:\Program Files (x86)\KONAMI\Pro Evolution Soccer 2014
  
5- Now, just clean your Fileloader and GDB, it might have some Jenkey’s files inside like one or two faces.

6- Finally, create a folder inside your PES 2014 install folder and name it “download”.
  Go to C:\ProgramData\KONAMI\Pro Evolution Soccer 2014\download and copy all files to the download folder you’ve just created in your PES 2014 install folder.

7-That´s All, now you can add faces, balls, boots, adboards, kits, stadiums whatever you want with a 1.13 based and improved patch, together with PESedit 4.4 or any other .cpk 
based patch.

DOWNLOAD - MEGA
Pass = pesfreedownloads.blogspot.com

DOWNLOAD - ZIPPYSHARE
Pass = pesfreedownloads.blogspot.com

SHARE

About Pes Master

    Blogger Comment
    Facebook Comment

9 comentarios:

  1. no se que sucede, hago todo bien paso por paso, pero al momento de abrir pes2014.exe no carga, y si uso el modo de compatibilidad abre pero se queda en negro, ya no se que hacer, ojala me puedas ayudar, gracias!

    ReplyDelete
    Replies
    1. POSIBLEMENTE TU antivirus te borro un archivo. revisa las estadisticas de tu antivirus y mira si te ha eliminado algun archivo del pes... :-)

      Delete
    2. This comment has been removed by the author.

      Delete
  2. no me funciona la opción para quitar el publico, es normal?

    ReplyDelete
    Replies
    1. a mi tampoco. Pero si le puedes poner botas, caras,etc;

      Delete
  3. cuando va a salir un fileloader para quitarle el publico?

    ReplyDelete
  4. Osea realmente este Fileloader es compatible con el ultimo patch?

    ReplyDelete
  5. no sirve este con el parche firepatch 6.0?????????????????

    ReplyDelete